Cisco VPN Client for Unix Local Buffer Overflow Vulnerability

Bugtraq ID: 5056
Class: Boundary Condition Error
CVE: CVE-2002-1447
CVE-2002-1447
Remote: No
Local: Yes
Published: Jun 19 2002 12:00AM
Updated: Jul 11 2009 01:56PM
Credit: Discovered by methodic <methodic@bigunz.angrypacket.com> and Josha Bronson.
Vulnerable: Cisco VPN Client for Solaris 3.5.1
Cisco VPN Client for Mac OS X 3.5.1
Cisco VPN Client for Linux 3.5.1
Not Vulnerable: Cisco VPN Client for Solaris 3.5.2
Cisco VPN Client for Mac OS X 3.5.2
Cisco VPN Client for Linux 3.5.2


 

Privacy Statement
Copyright 2010, SecurityFocus